html {
	margin: 0;
	padding: 0;
  scroll-behavior: smooth;
  scroll-padding-top: 6rem;
  overflow-x: hidden;
	}


body {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  line-height: 1.88889;
  background-color: rgb(46, 34, 8);
  background-image: url(https://codecreator.my.id/AFL2Web/Pikawal3.png);
}


/* Nav */
nav {
  position: fixed;
  margin-top: -30px;
  top: 0; left: 0; right: 0;
  padding: 0.5rem 5%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1000;
  background-color: rgba(46, 34, 8, 0.879);
  box-shadow: 0.5rem 0.3rem rgba(0, 0, 0, 0.263);
  border-radius: 50px;
  }

  .nav-logo-title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    margin-top: 15px;
    color: rgba(255, 57, 57, 0.8);
    padding: 1rem;
    cursor: pointer;
    text-shadow: 1px 1px 3px rgba(245, 232, 232, 0.8);
  }

  
.nav-logo-title a {
    font-size: 30px;
    padding: 2px 8px;
    text-decoration: none;
    color: transparent;
    -webkit-text-stroke: 1px #f6d729b2;
    background: url(https://codecreator.my.id/AFL2Web/back.png);
    -webkit-background-clip: text;
    background-position: 0 0;
    animation: back 20s linear infinite;

  }

  @keyframes back {
    100%{
        background-position: 2000px 0;
    }
  }
  .nav-logo-title img {
    content: url("https://codecreator.my.id/AFL2Web/poke.png");
    height: 40px;
    margin-right: 10px;
  }

  nav ul {
    flex: 1;
    text-align: right;
    justify-content: space-between;
    padding-right: 30px;
    cursor: pointer;
  }
  
  nav ul li {
    display: inline-block;
    list-style: none;
    margin: 10px 30px;
    margin-top: 25px;
  }
  
  nav ul li a {
    color: #e6e4e0;
    font-weight: 500;
    text-decoration: none;
    padding: 5px 10px;
    position: relative;
  }

  nav ul li a::after{
    content: '';
    width: 0px;
    height: 3px;
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(255, 57, 57, 0.8);
    transition: width 0.5s;
  }

  nav ul li a:hover::after{
    width: 50%;
  }

  /* Header Section */
#header {
    background-image: url("https://codecreator.my.id/AFL2Web/Pikawal4.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 1000px;
    display: flex;
    justify-content: space-between;
    -webkit-text-stroke: 0.2px rgb(201, 201, 201);
    color: rgb(46, 34, 8);
    margin-top: 90px;
    padding: 0 4%;
  }

  .header-texts {
    max-width: 850px;
  }

  .header-texts h1 {
    margin-top: 90px;
    text-align:justify;
    display: inline-flex;
    font-size: 2.5rem;
    display: block;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);
    text-decoration: none;
    font-weight: 600;
    letter-spacing: 1px;
    animation: bounce 1s ease-in-out infinite;
  }

  @keyframes bounce {
    0% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-3px);
    }
    100% {
      transform: translateY(0);
    }
  }
  
  .header-texts h3 {
    font-size: 1.5rem;
    display: block;
    margin-bottom: 4px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
  }

  .header-texts p {
    max-width: 750px;
    font-size: 1.2rem;
    line-height: 2.5rem;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
  }

  .header-texts abbr {
    color: rgb(255, 255, 255);
    font-size: 1.5rem;
    line-height: 2.5rem;
    text-shadow: 1px 3px 3px rgba(255, 57, 57, 0.8);
  }
 
  .header-texts abbr::before,
  .header-texts abbr::after {
      content: '';
      position: absolute;
      top: -2px;
      left: -2px;
      right: -2px;
      bottom: -2px;
      border-radius: 20px;
      opacity: 0;
      height: 1090px;
      box-shadow: 0 0 10px 5px rgba(255, 57, 57, 0.8);
      animation: glow 2s ease-in-out infinite;
  }
  
  .header-texts abbr::before {
      animation-delay: 0.5s;
  }
  
  @keyframes glow {
      0% {
          opacity: 0;
      }
      50% {
          opacity: 1;
      }
      100% {
          opacity: 0;
      }
  }

  .header-filler {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: url(https://codecreator.my.id/AFL2Web/snow.png);
    animation: snows 15s linear infinite;
  }


  @keyframes snows {
    0%{
      transform: translateY(0);
      opacity: 0;
    }
    50%{
      opacity: 1;
    }
    70%{
      opacity: 1;
    }
    100%{
      transform: translateY(-80vh);
      opacity: 0;
    }
  }

  .header-filler:nth-child(1){
    animation-delay: 2s;
  }

  .header-filler:nth-child(2){
    animation-delay: 1s;
  }

  .header-filler:nth-child(3){
    animation-delay: 3s;
  }

  .header-filler:nth-child(4){
    animation-delay: 4.5s;
  }

  .header-filler:nth-child(5){
    animation-delay: 3s;
  }

  .header-filler:nth-child(6){
    animation-delay: 6s;
  }


  /* Aside Content */
.content-aside {
  background-color: rgba(46, 34, 8, 0.879);
  display: flex;
  justify-content: space-between;
  margin-top: 3rem;
}
  
.content {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 100%;
  padding: 20px;
  margin-bottom: 50px;
  margin-left: 15px;
  position: relative;
  border-radius: 20px;
}

.content::before,
.content::after {
  content: '';
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  border-radius: 20px;
  opacity: 0;
  white-space: nowrap;
  overflow: hidden;
  height: 850px;
  box-shadow: 0 0 10px 5px rgba(255, 57, 57, 0.8);
  animation: glow2 2s infinite;
}

.content::before {
  animation-delay: 0.5s;
}


@keyframes glow2 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.content-first h2 {
  border: solid;
  border-color: #f6e652;
  text-shadow: 2px 3px 1px #f3e99ebe;
  margin-bottom: 1rem;
  text-align: center;
  color: #e65a41;
}

.content-first p {
  line-height: 1.5;
  margin-bottom: 1.5rem;
  text-align: justify;
  color: azure;
  text-shadow: 1px 1px 3px rgb(255, 208, 1);
}

.content-second h2 {
  border: solid;
  border-color: #f6e652;
  text-shadow: 2px 3px 1px #f3e99ebe;
}

.content-second h2,
.content-second h4 {
  margin-bottom: 1rem;
  text-align: center;
  color: #e65a41;
  text-shadow: 2px 1px 1px #f3e99ebe;
}

.content-second p {
  line-height: 1.5;
  margin-bottom: 1.5rem;
  text-align: justify;
  color: azure;
  text-shadow: 1px 1px 3px rgb(255, 208, 1);
}

aside {
  border-left: solid #f3e99ebe;
  padding-left: 50px;
  width: 25%;
  margin: 2rem;
  align-items: center;
  text-align: center;
  color: azure;
  animation: bounce 2s ease-in-out infinite alternate, transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
}

aside:hover, aside:active {
  transform: translateX(-20%);
}

@keyframes bounce {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
  }
}


.side {
  display: flex;
  flex-direction: column;
  height: 100%;
}

aside h2 {
  text-shadow: 1px 1px 2px rgb(255, 208, 1);
  color: #e65a41;
  margin: auto;
  margin-top: 3rem;
  margin-bottom: 1rem;
  font-size: 1.2rem;
  font-weight: bold;
  text-transform: uppercase;
  border: solid;
  border-color: #f6e652b1;
}

aside ul {
  margin: auto;
  margin-bottom: 1.5rem;
  padding-left: 0;
}

aside ul li {
  margin-bottom: 0.5rem;
}

aside ul li a {
  text-shadow: 1px 1px 2px rgb(255, 208, 1);
  color:aliceblue;
  text-decoration: none;
  font-size: 0.9rem;
}

aside ul li a:hover {
  text-decoration: underline;
}

/* Articles Content */
/* Articles Content */
#articles table td.article img {
max-width: 100%;
max-height: 200px;
}

.row-second img {
content: url("https://codecreator.my.id/AFL2Web/vulpix.png");
margin-left: 150px;
max-width: 100%;
max-height: 200px;
border-radius: 50%;
}

.row-second img:hover {
  border-radius: 20px;
}

.articles {
background-color: rgb(46, 34, 8);
animation: color-change 5s ease-in-out infinite alternate;
}

@keyframes color-change {
0% {
background-color: #f3e99ebe;
}
50% {
background-color: #f9e4c6be;
}
100% {
background-color: #f3e99ebe;
}
}

table {
width: 100%;
border-collapse: separate;
border-spacing: 12px;
background-color: rgb(46, 34, 8);;
}

.row-first,
.row-second {
border-top: 1px solid #ff3d3d;
}

.row-second td {
padding-top: 30px;
padding-bottom: 75px;
transform: scale(1);
transition: transform 0.5s ease-in-out;
}

.row-second td:hover {
transform: scale(1.05);
}

.row-first {
  background-color: rgb(46, 34, 8);
}

.article {
width: 33.33%;
border: solid #ff11118e;
background-color: #efebd3;
border-radius: 50px;
padding: 20px;
padding-top: 100px;
text-align: center;
vertical-align: top;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
transition: box-shadow 0.2s ease-in-out;
animation: float 3s ease-in-out infinite, spin 2s linear infinite;;
}

.article:hover {
box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

.article:nth-child(1) img {
content: url("https://codecreator.my.id/AFL2Web/eevee-pokemon.gif");
width: 170px;
align-items: center;
top: -190px;
right: 20px;
position: relative;
z-index: 2;
animation: spin 2s linear infinite;
}

.article:nth-child(2) img {
content: url("https://codecreator.my.id/AFL2Web/nintendo.gif");
width: 170px;
top: -190px;
position: relative;
z-index: 2;
align-items: center;
animation: float 3s ease-in-out infinite;
}


.article:nth-child(3) img {
content: url("https://codecreator.my.id/AFL2Web/milotic.gif");
width: 170px;
left: 30px;
align-items: center;
top: -180px;
position: relative;
z-index: 2;
animation: float 3s ease-in-out infinite;
}

@keyframes float {
0% {
transform: translateY(0);
}
50% {
transform: translateY(-10px);
}
100% {
transform: translateY(0);
}
}

.article h3 {
font-size: 1.5rem;
margin-top: -140px;
margin-bottom: 10px;
text-shadow: 1px 2px 2px rgb(254, 104, 104);
}

.article p {
  color: rgb(56, 50, 50);
  text-shadow: 2px 1px 3px rgb(254, 104, 104);
font-size: 1rem;
line-height: 1.5;
margin-bottom: 20px;
}

.article-long {
  color: whitesmoke;
  padding-left: 25px;
  text-shadow: 1px 1px 3px rgb(254, 104, 104);
  animation: text-color 5s ease-in-out infinite alternate;
}

@keyframes text-color {
  0% {
    color: whitesmoke;
  }
  50% {
    color: #f9e4c6;
  }
  100% {
    color: whitesmoke;
  }
}

.article a {
  display: inline-block;
  font-size: 1rem;
  padding: 10px 20px;
  background-color: rgb(131, 96, 30);
  color: #fff;
  border-radius: 15px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: all 0.2s ease;
}

.article a:hover {
  background-color: #7f681773;
}

.article a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #e65a41; 
  transform: translateX(-100%);
  transition: all 0.4s ease;
  z-index: -1;
}

.article a:hover::before {
  transform: translateX(0);
}

/* Creativity Section */
.creativity {
  padding: 50px 0;
  background-color: rgb(46, 34, 8);;
}

/* Set width and margin for creativity wrapper */
.creativity-wrapper {
  max-width: 100%;
  margin: 50px;
  color: whitesmoke;
  text-shadow: 1px 1px 3px #debf25;
}

.creativity-wrapper h2 {
  border: solid;
  border-color: #f3e99ebe;
  text-shadow: 2px 3px 1px #f3e99ebe;
  margin-bottom: 1rem;
  text-align: center;
  color: #e65a41;
}

.creativity-wrapper>div {
  display: flex;
  gap: .5rem;
}

.creativity-wrapper>div:nth-child(even) {
  text-align: right;
  flex-direction: row-reverse;
}

.creativity-wrapper img {
  max-width: 100%;
  margin-bottom: 50px;
}

/* Set styles for the mini content sections */
.mini-content {
  padding: 20px;
  margin-bottom: 20px;
  background-color: transparent;
  border-radius: 20px;
  box-shadow: 0 0 20px rgb(223, 107, 107);
  animation: slideIn 0.5s ease-in-out, pulse 0.5s ease-in-out;
  transform: translateY(50px);
  opacity: 0;
  text-align: left;
  transition: all 0.5s ease-in-out;
}

.mini-content:hover {
  transform: translateY(0px);
  opacity: 1;
}

@keyframes slideIn {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

.mini-one img,
.mini-two img,
.mini-three img,
.mini-four img {
  border-radius: 20px;
}

.mini-one img {
  content: url("https://source.unsplash.com/600x300/?pokemon");
}

.mini-two img {
  content: url("https://source.unsplash.com/600x301/?pokemon");
}

.mini-three img {
  content: url("https://source.unsplash.com/600x302/?pokemon");
}

.mini-four img {
  content: url("https://source.unsplash.com/600x303/?pokemon");
}

.mini-one,
.mini-two,
.mini-three,
.mini-four {
  display: flex;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}

.footer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 20px;
  background-color: #f3e99ebe;

}

.footer-logo {
  flex-basis: 25%;
  animation: fadein 1s;
}

.footer-logo h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}

.footer-logo p {
  font-size: 14px;
  margin: 0;
}

.footer-form {
  flex-basis: 30%;
  border-left: solid #e65a41;
  border-right: solid #e65a41;
  padding-left: 50px;
  animation: slidein 1s;
}

.footer-form p {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.footer-form label {
  font-size: 16px;
}

.footer-form select {
  font-size: 14px;
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid gray;
  font-size: 14px;
}

.footer-form input[type="text"] {
  font-size: 14px;
  margin-bottom: 10px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid gray;
  font-size: 14px;
}

.footer-form input[type="radio"] {
  margin-right: 5px;
  margin-bottom: 10px;
}

.footer-form button {
  background-color: #e65a41;
  color: white;
  font-size: 16px;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 10px;
  transition: background-color 0.2s ease;
}

.footer-form button:hover {
  background-color: #5cca5f;
  color: gray;
  font-size: 16px;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 10px;
}

.footer-credit {
  flex-basis: 40%;
  animation: fadein 1s;
}

.footer-credit h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

@keyframes slidein {
  from {
    opacity: 0;
    transform: translateX(-50px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Footer section */
.footer {
  background-color: #f3e99ebe;
  padding: 50px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: center;
}

.footer-logo {
  flex-basis: 25%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer-logo h3 {
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 1rem;
  text-align: center;
  color: #e65a41;
  position: relative;
  text-shadow:  1px 3px rgba(255, 229, 99, 0.8);
}

.footer-logo h3::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #e65a41;
  bottom: -5px;
  left: 0;
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.2s ease-in-out;
  align-items: center;
}

.footer-logo h3:hover::after {
  transform: scaleX(1);
}

.footer-logo p {
  font-size: 1.2rem;
  margin: 0;
  text-align: center;
  text-shadow:  1px 2px rgba(255, 249, 219, 0.8);
}

.footer-form {
  flex-basis: 30%;
  border-left: solid #e65a41;
  border-right: solid #e65a41;
  padding: 0 2rem;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  justify-content: center;
  text-shadow:  1px 3px rgba(255, 245, 197, 0.8);
}

.footer-form p {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 1rem;
  color: #e65a41;
  text-align: center;
  align-items: center;
  text-shadow:  1px 3px rgba(255, 249, 217, 0.8);
}

.footer-form label {
  font-size: 1.2rem;
  color: #666;
  margin-bottom: 0.5rem;
}

.footer-form select,
.footer-form input[type="text"] {
  font-size: 1.2rem;
  margin-bottom: 1rem;
  padding: 0.5rem;
  border-radius: 5px;
  border: none;
}

.footer-form input[type="radio"] {
  margin-right: 5px;
  margin-bottom: 10px;
}

.footer-form button {
  background-color: #e65a41;
  color: white;
  font-size: 1.2rem;
  border: none;
  padding: 0.5rem 1.4rem;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 1rem;
  transition: background-color 0.2s ease-in-out;
}

.footer-form button:hover {
  background-color: #ffefd8f7;
}

.footer-credit {
  flex-basis: 40%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-shadow:  1px 3px rgba(253, 244, 199, 0.8);
}

.footer-credit h3 {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 1rem;
  text-align: center;
  color: #e65a41;
  position: relative;
}

.footer-credit h3::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #e65a41;
  top: -5px;
  left: 0;
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.2s ease-in-out;
}

.footer-credit h3:hover::before {
  transform: scaleX(1);
}

.footer-credit p {
font-size: 1.2rem;
margin: 0;
text-align: center;
}

/*mobile responsive with Iphone 12 Pro*/

@media only screen and (max-width: 414px) {
 body {
  margin: 0;
  line-height: 1.88889;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}


  html {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    scroll-padding-top: 3rem;
    overflow-x: hidden;
    }

  nav {
    flex-direction: column;
    text-align: center;
    align-items: center;
    position: fixed;
    margin-top: -30px;
    padding: 0.5rem 5%;
    top: -5px
  }

  .nav-logo-title img {
    width: 30px;
    align-items: center;
    text-align: center;
    height: auto;
  }

  .nav-logo-title a {
    font-size: 15px;
    text-align: center;
  }

  .nav-logo-title {
    width: 10px;
    text-align: center;
    margin-bottom: 20px;
    padding-top: -90px;
  }

  nav ul {
    font-size: 8.6px;
    margin-top: -10px;
    text-align: center;
  }

  #header {
    margin-top: 150px;
    text-align: center;
    width: 500px;
    display: flex;
    justify-content: space-between;
    margin-bottom: -350px;
  }

  .header-texts {
    text-align: center;
    max-width: 650px;
  }

  .header-texts h1 {
    text-align: center;
    max-width: 650px;
    margin-left: 60px;
  }

  .header-texts h3 {
    text-align: center;
    max-width: 650px;
    font-size: 1.2rem;
    margin-left: 60px;
  }

  .header-texts p {
    text-align: left;
    max-width: 650px;
    font-size: 1rem;
    margin-left: 60px;
  }

  .header-texts abbr::before,
  .header-texts abbr::after {
    margin-bottom: -500px;
    top: 5px;
    left: 5px;
    right: -202px;
    bottom: -65px;
    border-radius: 20px;
    height: 800px;
  }

  .header-filler {
    width: 100%;
    margin-left: 50px;
  }

  .content-aside {
    flex-direction: column;
    text-align: center;
    display: flex;
    margin-top: 40px;
    margin-left: 25px;
    width: 500px;
    margin-right: 10px;
    border-radius: 20px;
    background-position: 100%;
    padding-right: 45px;
  }

  .content {
    max-width: 500px;
    text-align: center;
  }

  .content-first h2 {
    text-align: center;
    padding-right: 30px;
  }

  .content-second h2, .content-second h4 {
    padding-right: 20px;
  }

  .content-first p {
    padding-right: 20px;
  }

  .content-second h2 {
    text-align: center;
    padding-right: 30px;
  }

  .content-second p {
    padding-right: 20px;
  }

  .content::before,
.content::after {
  content: '';
  position: absolute;
  top: 5px;
  left: -10px;
  right: 15px;
  bottom: 105px;
  border-radius: 20px;
  opacity: 0;
  white-space: nowrap;
  overflow: hidden;
  height: 2028px;
  box-shadow: 0 0 10px 5px rgba(255, 57, 57, 0.8);
  animation: glow2 2s infinite;
}

aside {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: -30px;
  margin-right: 10px;
}

aside ul {
  display: inline-block; 
  margin: 0;
}

aside h2 {
  margin: auto;
  padding-top: -80px;
}

  aside ul li{
    text-align: center;
    align-items: center;
   display: inline-block;
   padding-left: 30px;
  }

  aside ul li a{
    display: block;
    padding: 10px;
    text-decoration: none;
  }

  .articles {
    margin-top: 20px;
    padding-left: 25px;
    width: 550px;
  }

  .row-first {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    text-align: center;
    align-items: center;
    margin-bottom: 10px;
  }

  .article {
    max-width: 100%;
    text-align: center;
  }

  .article img {
    width: 50%;
  }

  .mini-content {
    padding-right: 50px;
    align-items: center;
    max-width: 300px;
  }

  .row-second {
    align-items: center;
    display: flex;
    flex-direction: column-reverse;
    max-width: 100%;
  }

  .row-second img {
    align-items: center;
    padding-top: 40px;
    margin-right: 110px;
    max-width: 100%;
  }

  .creativity {
    max-width: 600px;
  }
  
  .creativity-wrapper {
    margin-left: 40px;
    font-size: 0.3rem;
  }

  .creativity-wrapper p {
    font-size: 0.3rem;
    margin-left: 20px;
  }

  .creativity-wrapper h2 {
    font-size: 0.6rem;
    margin-left: 20px;
  }

  .mini-content {
    align-items: center;
    height: 80px;
    max-width: 250px;
  }

  .creativity-wrapper img {
    text-align: left;
    max-width: 250px;
    margin-bottom: 50px;
    padding-right: 60px;
  }

  .creativity-wrapper h2 {
    max-width: 600px;
  }

  .creativity-wrapper>div {
    display: flex;
    font-size: 1.2rem;
    gap: .5rem;
  }

  .mini-content {
    display: none;
  }
  
  .creativity-wrapper>div:nth-child(even) {
    text-align: right;
    font-size: 0.8rem;
    flex-direction: row-reverse;
  }

/* Footer section */
.footer {
  background-color: #f3e99ebe;
  padding: 50px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: center;
}

/* Footer Logo */
.footer-logo {
  flex-basis: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer-logo h3 {
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 1rem;
  text-align: center;
  color: #e65a41;
  position: relative;
  text-shadow:  1px 3px rgba(255, 229, 99, 0.8);
}

.footer-logo h3::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #e65a41;
  bottom: -5px;
  left: 0;
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.2s ease-in-out;
  align-items: center;
}

.footer-logo h3:hover::after {
  transform: scaleX(1);
}

.footer-logo p {
  font-size: 1.2rem;
  margin: 0;
  text-align: center;
  text-shadow:  1px 2px rgba(255, 249, 219, 0.8);
}

/* Footer Form */
.footer-form {
  flex-basis: 100%;
  border-left: none;
  border-right: none;
  padding: 0 2rem;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  justify-content: center;
  text-shadow:  1px 3px rgba(255, 245, 197, 0.8);
}

.footer-form p {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 1rem;
  color: #e65a41;
  text-align: center;
  align-items: center;
  text-shadow:  1px 3px rgba(255, 249, 217, 0.8);
}

.footer-form label {
  font-size: 1.2rem;
  color: #666;
  margin-bottom: 0.5rem;
}

.footer-form select,
.footer-form input[type="text"] {
  font-size: 1.2rem;
  margin-bottom: 1rem;
  padding: 0.5rem;
  border-radius: 5px;
  border: 1px solid gray;
  width: 100%;
}

.footer-form input[type="radio"] {
  margin-right: 5px;
  margin-bottom: 10px;
}

.footer-form button {
  background-color: #e65a41;
  color: white;
  font-size: 16px;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 10px;
  transition: background-color 0.2s ease;
}

.footer-form button:hover {
  background-color: #5cca5f;
  color: gray;
  font-size: 16px;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;

}

aside {
  margin-left: 150px;
  text-align: center;
}

.article {
  margin-bottom: 50px;
  width: 400px;
  text-align: center;
}

.creativity {
  width: 530px;
  margin-top: 15px;
  margin-left: 35px;
  margin-right: 10px;
}

footer{
  margin-left: 200px;
}
}



